@media all {

    p.bodytext, p.moreText {
        font-size: 16px;
        font-family: "Georgia", serif;
        color: #ffffff;
        /*text-align: center;*/
        line-height: 22px;
    }

    a.pdf-download {
        background: url("../../images/pdf-icon.png") no-repeat scroll right center transparent;
        display: inline-block;
        line-height: 18px;
        padding-right: 25px;
    }

    a.mailto {
        background: url(../../images/email-icon.png) no-repeat left center transparent;
        display: inline-block;
        line-height: 18px;
        padding-left: 20px;
        unicode-bidi: bidi-override;
        direction: rtl;
    }





}

